<?php
if (!defined('APP_INIT')) {
    exit;
}
if (isset($_GET['edit'])) {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/pageUserProfile_edit.php";
} else {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/pageUserProfile_view.php";
}
